I am Unable to build android app with unity's google virtual reality package.Please help.

I am making a virtual reality android app in unity. But following error show up when i try to build the project
(i am using unity 5.5.1, also no problem without the google virtual reality package i.e. regular android app build perfectly fine).
I am uploading the error int text file format.

@shreejith Can you send the screenshot of the Scene? I have used it in a project and faced no issue.